MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000627VCMIMechanics - Adventure Mappublic2010-10-25 12:242015-11-24 10:27
ReporterBoulie 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.82b 
Target VersionFixed in Version0.98f 
Summary0000627: Fly bug
DescriptionAfter you use fly with one hero all buildings become as entrance and all heroes even without fly can move upon them.
See screenshot. Aeris has no fly spell.
You can check it on test map from previous issue.
TagsNo tags attached.
Attached Filesjpg file icon fly bug.jpg [^] (84,153 bytes) 2010-10-25 12:24

- Relationships
related to 0000889resolvedSXX Angel Wings don't work anymore 

-  Notes
(0006106)
SXX (administrator)
2015-11-24 10:27

New fly implementation no longer has such issues.

- Issue History
Date Modified Username Field Change
2010-10-25 12:24 Boulie New Issue
2010-10-25 12:24 Boulie File Added: fly bug.jpg
2012-03-01 14:36 Warmonger Relationship added related to 0000889
2014-09-02 12:28 Warmonger Category Mechanics - Other => Mechanics - Adventure Map
2015-10-13 13:37 SXX Assigned To => SXX
2015-10-13 13:37 SXX Status new => assigned
2015-11-24 10:27 SXX Note Added: 0006106
2015-11-24 10:27 SXX Status assigned => resolved
2015-11-24 10:27 SXX Fixed in Version => 0.98f
2015-11-24 10:27 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean